@media (max-width:480px) {
    .area-login{
        padding: 2em 0.5em;
    }
    .area-login .login .titulopg{
        font-size: 20pt;
        font-weight: 800;
        margin: 0 0 10px 0;
    }
    .area-login .login .formul label{
        font-size: 20pt;
        font-weight: 800;
        margin: 0;
    }
    .area-login .login .formul input{
        padding: 1em;
        margin: 0;
        width: 87%;
    }
    .area-login .login .formul input::placeholder{
        font-size: 18pt;
    }
    .area-login .login .formul select{
        padding: 1em;
        margin: 0;
        width: 90%;
    }
    .area-login .login .formul .cadastrar{
        width: 90%;
        font-size: 24pt;
    }
    .whats img
    {
        width: 70px;
    }
    footer{
        font-size: 18pt;
    }
    footer img{
        width: 100px;
    }
}